BODY,TD,tr{
	color: #333;
	line-height: 180%;
	font-size: 14px;
  }
h3{
	border-left: 7px solid #0474BE;
	font-size: 20px;
	line-height: 36px;
	font-size: 20px;
	text-indent: 15px;
	margin-left: 15px;
	clear: both;
}
.box_main{
	width:600px;
	margin:0 auto;
}

.box_img{
	width: 100%;
	text-align: center;
	margin: 0 auto 20px;
	clear: both;
}
.box_img_margin0px{
	width: 100%;
	text-align: left;
	margin: 0 auto;
	clear: both;
}
.box_text{
	width: 100%;
	text-align: left;
	margin: 0 auto 20px;
	clear: both;
}

.box_flow_title{
	width: 588px;
	border: 1px solid #ccc;
	background-color: #F60;
	color: #ffffff;
	margin: 0 auto;
	padding: 5px;
	font-weight: bold;
}
.box_flow{
	width: 588px;
	border: 1px solid #ccc;
	padding: 20px 5px;
	margin: 0 auto 20px;
	text-align: center;
}
.box_estimate{
	width: 570px;
	border: 5px solid #c00;
	padding: 20px 5px;
	margin: 0 auto 20px;
	text-align: center;
}
.box_caution{
	width: 560px;
	border: 5px solid #ccc;
	padding: 20px 10px;
	margin: 0 auto 20px;
	text-align: left;
}
.box_caution_title{
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	border-bottom: 1px solid #ccc;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.box_caution_title li{
	list-style:none;
    background: transparent url(../images/caution.gif) no-repeat left center;

}
.clearfix{
	clear:both;
}
.box_price_index{
	width: 580px;
	border: 5px solid #1447AC;
	border-bottom: 0px;
	margin: 0 auto;
}
.box_price_bg_blue{
	width: 498px;
	background-color: #DBEBFF;
	;
	border-bottom: 0px;
	margin: 0 auto;
	text-align: left;
	padding: 10px;
	font-size: 12px;
}
.box_price{
	width: 580px;
	border: 5px solid #1447AC;
	padding: 20px 0px;
	margin: 0 auto 20px;
	text-align: center;
}
.box_price_left{
	width: 40%;
	margin: 0 auto 20px;
	text-align: left;
	float: left;
}
.box_price_right{
	width: 60%;
	margin: 0 auto 20px;
	text-align: left;
	float: right;
}

.box_estimate_button{
	width: 33%;
	float: left;
	margin: 0 auto;
	text-align: center;
}
.box_half{
	width:50%;
	text-align:center;
	float:left;
	margin-bottom:20px;
}
	
form{
	margin: 0px;
}
.border_bottom{
	border-bottom: 1px solid #ccc;
	font-size: 16px;
	font-weight: bold;
}
.containner{
	border:1px solid #ccc;
	width:579px;
	height:171px;
}
.containner_hurry{
	border:3px dotted #ccc;
	width:475px;
	height:103px;
	padding:10px;
	margin:0 auto;
	
}
.champaign4 li{
	font-size: 12px;
	line-height: 170%;
	list-style-image: url(images/cirsle2.gif);
	margin-left: 30px;
	text-indent: 5px;
	margin-top: 5px;
}
.hurry li{
	font-size: 13px;
	line-height: 180%;
	list-style-image: url(images/cirsle2.gif);
	margin-left: 5px;
	text-indent: 5px;
	margin-top: 5px;
}
h6{
	font-family: "‚l‚r ‚o–¾’©", "MS PMincho", "ƒqƒ‰ƒMƒm–¾’© Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 15px;
	text-indent: 10px;
	margin: 0px;
	border-top: 3px solid #C8C6C7;
	line-height: 180%;
	background-color: #908E8F;
	color: #ffffff;
}
.box_sample{
	border-color: #cccccc;
	border-style: solid;
	border-width: 1px;
	margin: 0 0 20px;
	padding: 0 0 1px;
	width: 525px;
}
p {
	margin-left:10px;
	margin-right:10px;
	margin-top:5px;
	margin-bottom:5px;
	}
.sample_title{
	background-color: #FFFF66;
	background-image: url(http://www.lincolo.com/common/images/line_dotted03.gif);
	background-position: left bottom;
	background-repeat: repeat-x;
	color: #000;
	font-weight: bold;
	margin: 0 0 20px;
	padding: 10px 0 10px 20px;
}
.box_sample img{
	border-color: #CCC;
	border-style: solid;
	border-width: 1px;
	color: #000;
	margin: 0 0 20px;
	padding: 1px;
}
.sample_bottom{
	background-color: #FFFFCC;
	color: #000;
	padding: 5px;
}


.line_strap{
	background-image:url(images/line_strap.jpg);
	height:43px;
	background-repeat:repeat-x;
	line-height:36px;
	color:#333333;
	font-weight:bold;
	font-size:19px;	
}
.material_select_box{
	height:149px;
	background-image:url(images/price_flame.jpg);
	background-repeat: no-repeat;

	margin: auto:0px;
	width: 723px;
}
.font_16px{
	font-size:16px;
	font-weight: bold;
	}
.font20px{
	font-size:18px;
	color:#096;
	line-height: 120%;
}
.font20px_orange{
	font-size: 16px;
	color: #000;
	line-height: 120%;
	font-weight: bold;
}
.text_padding{
	margin: 0 auto;
	width:50%;
}
.box_tips{
	background-color: #FFFFE1;
	padding: 5px;
	width: 90%;
	border: 1px dotted #ccc;
	text-align: left;
	line-height: 160%;
	color: #555;
}
.line_dotted{
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	width: 100%;
	margin-top: 2px;
	margin-bottom: 2px;
	height: 1px;
}
.line {
	background-image: url(http://www.cittoplus-wear.com/question/images/line2.jpg);
	background-repeat: repeat-x;
	height:22px;
	font-size:12px;
	font-weight:bold;
	
}
img{
	border:0px;
}
.text_padding{


}
h2{
	border: solid;
    border-width: 0px 0px 1px 10px;
    padding: 5px;
    border-color: #005bb7;
    
}
a:link    {
				
		Color: #0088CC; text-decoration: underline; 
}
      a:visited {
				
		color: #0088CC; text-decoration: underline; 
}
      a:hover   {
				
		color: #0088CC; text-decoration: underline; 
}
      a:active  {
				
		color: #0088CC; text-decoration: underline; 
}

h1 {
	font-size:9pt;
	margin: 0pt;
	color: #333;
        font-weight: normal;
	}
	.box1 {
	width: 180px;
	margin: 3px;	
}
.box2 {
	width: 162px;
	margin: 3px;
	border: 1px solid #C00;
}
.imgbox {
	padding: 2px;
	height: 135px;
	width: 180px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
.imgbox2 {
	padding: 2px;
	height: 120px;
	width: 180px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
.imgbox3 {
	padding: 2px;
	height: 233px;
	width: 350px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
.img_box {
	height: 171px;
	width: 575px;
}
.border{
	border: 1px solid #ccc;
}
#border{
	border:1px solid #ccc;
	padding:1px;
}
.border_orange{
	border:2px solid #FF9900;
}
.border_blue{
	border:1px solid #0500BC	
}
.font_white{
	color:white;
}
.font_green{
	color:#096;
	}
.font_caution{
	color:#666;
	font-size:12px;
}
.font_red{
	color: #F00;
	font-weight: bold;
}
.bold3{
	font-weight:bold;
	font-size:20px;
}
.consul_box1 {
	height: 172px;
	width: 579px;
	background-image: url(images/consultation11.jpg);
}
.consul_box2 {
	height: 172px;
	width: 579px;
	background-image: url(images/consultation12.jpg);
}.title_bnr1 {
	background-image: url(images/bnr_line.jpg);
	background-repeat: repeat-x;
}
.bnr_line2 {
	background-image: url(images/bnr_line_bk.jpg);
	background-repeat: repeat-x;
}
.bnr_line3 {
	background-image: url(images/line_or.jpg);
	background-repeat: repeat-x;
}
.bnr_line4 {
	background-image: url(images/line_bl.jpg);
	background-repeat: repeat-x;
	font-weight:bold;
}
.leftbnr_bl {
	background-image: url(images/bnr_line.jpg);
	background-repeat: repeat-x;
	font-weight:bold;
	color:#FFF;
}
.leftbnr_or {
	background-image: url(images/line_or.jpg);
	background-repeat: repeat-x;
	font-weight:bold;
	color:#FFF;
}
.div_highlight a:hover *{
filter: alpha(opacity=75);
-moz-opacity:0.75;
opacity:0.75;
} 
ul{
	padding-left:15px;
	margin:0px;
}
ol{
	padding-left:0px;
}
#font-big{
	font-size:20px;
}
a:hover img.highlight{
	opacity:0.75;
	filter:alpha(opacity=75);
	-ms-filter: "alpha( opacity=75 )";
	}
.index_strong{
	font-size:16pt;
	}
hr{
	margin-bottom: 2px;
	color: #F90;
	margin-top: 2px;

}
